WordPress 4.2.4 Security and Maintenance Update

By August 5, 2015WordPress

Yesterday WordPress announced that WordPress 4.2.4 is now available. This is a very important  security release for all versions of WordPress.  And we strongly recommend site owners keep their WordPress software up to date. Cafe WordPress

The release addresses six vulnerabilities that can compromise a site. Without the update attackers can  lock blog posts and prevent site owners from editing them.

Site owners should make sure their sites are running 4.2.4 and if not perform a full back up and manual update.

Running the latest version of WordPress, your theme along with any plugins, will ensure that your site remains intact and performs at its best.  If you need any assist with the update, please contact us.